semanage-export(8)

NAME
semanage-export - SELinux Policy Management import tool

SYNOPSIS
semanage export [-h] [-S STORE] [-f OUTPUT_FILE]

DESCRIPTION
semanage is used to configure certain elements of SELinux policy without requiring modification to or recompilation from policy sources. semanage import and export can be used to extract the SELinux modifications from one machine and apply them to another. You can put a whole group of semanage commands within a file and apply them to a machine in a single transaction.

OPTIONS

-h, --help
    show this help message and exit

-S STORE, --store STORE
    Select an alternate SELinux Policy Store to manage

-f OUTPUT_FILE, --output_file OUTPUT_FILE
    Output file

EXAMPLE
Import semanage modifications from another machine
# semanage export -f semanage.mods
# scp semanage.mod remotemachine:
# ssh remotemachine
# semanage import -f semanage.mods

SEE ALSO
selinux(8), semanage(8), semanage-import(8)

AUTHOR
This man page was written by Daniel Walsh <dwalsh@redhat.com>